Subject: bug#20538: 24.4; Attempt to delete a surrogate minibuffer frame

From: "Roland Winkler" <[email-masked]>
Date: Sat, 16 May 2015 14:16:00 -0500

On Thu May 14 2015 martin rudalics wrote:
> Hence I thought you would be already aware of the real nature of
> `ediff-setup-windows-plain' ;-)

I am sorry this slipped through

> We could use (frame-parameter frame 'name) but it's not unique.

Yes, when the window manager shows the same name for multiple
frames, this is not really helpful.  Yet there is no simple solution
for this.

> OK.  Unless someone has a better idea I'll rewrite it that way.

Thanks,

Roland